/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "No."; ObjectID = "10"; */
"10.headerCell.title" = "Nro.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a tag"; ObjectID = "55"; */
"55.ibExternalAccessibilityDescription" = "Lisää tagi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove the selected tag"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "Poista valittu tagi";

/* Class = "NSSearchFieldCell"; placeholderString = "Tags"; ObjectID = "59"; */
"59.placeholderString" = "Merkit";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Tags"; ObjectID = "63"; */
"63.ibShadowedDisplayName" = "Tageja";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "9"; */
"9.headerCell.title" = "Kuvaus";

